dpkg-distaddfile(1)

NAZWA
dpkg-distaddfile - dodaje wpisy do debian/files

SKŁADNIA
dpkg-distaddfile [option...] filename section priority

OPIS
dpkg-distaddfile dodaje wpis dotyczący podanego pliku do debian/files. Pobiera trzy argumenty nie będące opcjami: nazwę pliku oraz sekcję i priorytet dla pliku .changes. Nazwa pliku powinna być podana relatywnie w stosunku do katalogu, w którym dpkg-genchanges będzie szukał plików, zazwyczaj jako .., raczej niż być ścieżką relatywną do bieżącego katalogu, podczas działania dpkg-distaddfile.

OPCJE

-ffiles-list-file
    Czyta lub zapisuje listę plików wydania do pliku podanego jako argument tej opcji, zamiast do pliku debian/files.

-?, --help
    Wyświetla informację o użytkowaniu i kończy działanie.

--version
    Wyświetla informację o wersji i pomyślnie kończy działanie.

PLIKI

debian/files
    Lista wygenerowanych plików, które są częścią przygotowywanego wydania. Aby dodać dodatkowe pliki, można użyć dpkg-distaddfile.

TŁUMACZE
Piotr Roszatycki <dexter@debian.org>, 1999
Bartosz Feński <fenio@debian.org>, 2004-2005
Robert Luberda <robert@debian.org>, 2006-2008
Wiktor Wandachowicz <siryes@gmail.com>, 2008